マインクラフトmacの影modができません。


以前、この質問をしました。
http://detail.chiebukuro.yahoo.co.jp/qa/question_detail/q10120684880
詳しく回答して頂き、頑張ってみたのですが
やはりこの状態のままです。

何が原因なのでしょうか?

このfor minecraft 1.6.4 をダウンロードして、
http://www.minecraftforum.net/topic/1544257-1721

この sildur's vibrant shaders 1.03をダウンロードして
http://www.minecraftforum.net/topic/1953873-164-

GLSL shadersをmodファイルに入れて、
設定からshaders→open shader pack folderに
shaders packを入れて
起動するとこうなってしまいます。

forgeとoptifineは前に入れていました。

回答お願いします。

回答の条件
  • 1人20回まで
  • 登録:2014/06/10 03:04:11
  • 終了:2014/06/17 03:05:05

回答(1件)

id:fiwa No.1

fiwa回答回数1200ベストアンサー獲得回数2532014/06/10 20:26:00

sildur's vibrant shaders 1.03 をダウンロードするところに、

Sildur's Vibrant shaders 1.03 Intel
(Use this also if you're on a mac with extremly low fps)
(Or if you experience some weird bugs)

Sildur's Vibrant shaders 1.03 Intel
「フレームレート(fps)が極度に低いMacを使っている場合はこちらを使うように。」
「でないと奇妙なバグを経験することになります」
「または奇妙なバグに遭遇した場合」

とありますので、こちらを試してみたらどうでしょう?

2014/06/11 13:14 修正

id:suhia12e

回答ありがとうございます!
optifineの設定をいじったら写真のようなバグは
なくなりましたが、影modは起動してくれないです。

英語が苦手で気づきませんでしたが
教えて頂いてありがとうございました!

2014/06/11 09:32:27
id:fiwa

すみません、フォーラムの文章を読み間違えてました。
"if you experience" を "you'll experience" に空目してしまっていたようです。
ちょっと意味合いが違ってましたので修正しました。失礼をば。

2014/06/11 13:19:20

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません